<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:paddingLeft="10dip"
	android:paddingRight="10dip"
	android:paddingTop="8dip"
	android:paddingBottom="8dip">
	<ImageButton
		android:id="@+id/loginanim_logo_anim"
		android:layout_width="48dip"
		android:layout_height="48dip"
		android:layout_gravity="center_vertical|center_horizontal|center"
		android:background="@android:color/transparent"
		android:contentDescription="@string/contentdesc_loginanim_logo_anim" />
	<TextView
		android:id="@+id/accountname"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:layout_alignParentTop="true"
		android:layout_toRightOf="@id/loginanim_logo_anim"
		android:singleLine="true"
		android:maxLines="1"
		android:textColor="@color/white"
		android:drawablePadding="12dip"
		android:paddingLeft="10dip"
		android:textSize="18sp"
		android:textStyle="bold" />
	<TextView
		android:id="@+id/accountstatus"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:layout_below="@+id/accountname"
		android:layout_toRightOf="@id/loginanim_logo_anim"
		android:paddingLeft="30dip"
		android:singleLine="true"
		android:maxLines="1"
		android:linksClickable="false"
		android:autoLink="all"
		android:scrollHorizontally="true"
		android:textColorLink="@color/white"
		android:textSize="12sp" />
</RelativeLayout>